/* =======================================
Library Name: Easton Area Public Library

#7F0000 = return to library/sign in bar background color
#FFF = return to library/sign in bar text color

#FFF = header background color
#014802 = header text color (account/help/advsearch)

#343434 = nav menu background color
#E8E8E8 = nav menu mobile background color
#4C4C4C = nav menu mobile selected/open background color
#6E0000 = nav menu mobile advanced search link color

#DBDBDB = footer background color
#000 = footer text/link color

#FFF = body background color

#750000 = contentDetails sidebar header background color
#B3B2B3 = contentDetails sidebar box border color
#EEEEEE = contentDetails sidebar box background color

#8C1C1C = button color
#751313 = button hover/active color

#800000 = hyperlink color
======================================= */

/* --------- BODY/CONTAINERS ---------- */
html{}
body{background:#FFF;}
#contentContainer{margin-top:0;margin-bottom:0;padding:15px 0;background:#fff;}
#mainContainer{margin-top:0px;}

/* ------------- TOP ROW -------------- */
#topRowLinks{background: #7E0000; /* Old browsers */background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7E0000), color-stop(100%,#6E0000)); /* Chrome,Safari4+ */background: -webkit-linear-gradient(top,  #7E0000 0%,#6E0000 100%); /* Chrome10+,Safari5.1+ */background: -o-linear-gradient(top,  #7E0000 0%,#6E0000 100%); /* Opera 11.10+ */background: -ms-linear-gradient(top,  #7E0000 0%,#6E0000 100%); /* IE10+ */background: linear-gradient(to bottom,  #7E0000 0%,#6E0000 100%);padding:2px 0;}
#topRowLinks a{color:#FFF;}

/* ------------- HEADER --------------- */

#mainHead{background: url("backgroundImage.png") no-repeat scroll center top #FFF;box-shadow:0 0 3px #ccc;padding:0;}
.logo-img{margin:30px 0 18px !important; height:37px;width:313px;}
h1#logoHeading {height:auto;display:inline;}
#mainHead section{height:auto;}
#headerLogo a img{margin:0;padding:0;}
#navRow{margin-top:23px;}
#navRow span, #navRow a{color:#FFFFFF; font-weight:bold; text-shadow: 1px 1px 1px #000;}
#mainHead input[type="text"]{border:solid 1px #939393;background: #e4e4e4; /* Old browsers */background: -moz-linear-gradient(top,  #e4e4e4 0%, #ffffff 82%); /* FF3.6+ */background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e4e4e4), color-stop(82%,#ffffff)); /* Chrome,Safari4+ */background: -webkit-linear-gradient(top,  #e4e4e4 0%,#ffffff 82%); /* Chrome10+,Safari5.1+ */background: -o-linear-gradient(top,  #e4e4e4 0%,#ffffff 82%); /* Opera 11.10+ */background: -ms-linear-gradient(top,  #e4e4e4 0%,#ffffff 82%); /* IE10+ */background: linear-gradient(to bottom,  #e4e4e4 0%,#ffffff 82%); /* W3C */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e4e4e4', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */-webkit-box-shadow: inset 0px 1px 0px 0px #fff;box-shadow: inset 0px 1px 0px 0px #fff;color:#505050;}

/* ------------- NAV MENU ------------- */
#mainNav{margin:0;background: #363636; /* Old browsers */background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#363636), color-stop(100%,#0A0A0A)); /* Chrome,Safari4+ */background: -webkit-linear-gradient(top,  #363636 0%,#0A0A0A 100%); /* Chrome10+,Safari5.1+ */background: -o-linear-gradient(top,  #363636 0%,#0A0A0A 100%); /* Opera 11.10+ */background: -ms-linear-gradient(top,  #363636 0%,#0A0A0A 100%); /* IE10+ */background: linear-gradient(to bottom,  #363636 0%,#0A0A0A 100%);}
#homeSub01 h6, #homeSub02 h6, #homeSub03 h6, #homeSub04 h6, #homeSub05 h6, #homeSub06 h6{color:#fff;}
#homeSub01 ul li a, #homeSub02 ul li a, #homeSub03 ul li a, #homeSub04 ul li a, #homeSub05 ul li a, #homeSub06 ul li a{color:#fff;}
#homeSub01, #homeSub02, #homeSub03, #homeSub04, #homeSub05, #homeSub06{}

/* ------------- FOOTER --------------- */
footer{margin:0;color:#000;background:#DBDBDB;}
footer a{color:#000;}
footer a:hover{color:#000;text-decoration:underline;}
/* .powered-by-overdrive img{background:url('system/PoweredByOD_white.png') no-repeat 0 0;} */
.powered-by-overdrive{margin-top:20px;}

/* -------------- LINKS --------------- */
a{color:#800000;}
a:hover{color:#800000;text-decoration:underline;}
dl.tabs dd.active a div h6{color:#800000 !important;}
dl.tabs dd a:hover{color:#ccc !important;}
dl.tabs dd.active a:hover{color:#800000 !important;}
.trunc-title-line a,.featured-trunc-title-line a{color:#800000;}
li.facet div.more{color:#800000;}

/* ------------- BUTTONS -------------- */
.button {background: #8C1C1C; border: 1px solid #8C1C1C;}
.button:hover {color: #fff; background-color: #751313; border: 1px solid #8C1C1C;}
a.button:hover{text-decoration:none;}
ul.button-group li a input[type="radio"]:checked + label {background: #751313;}
.lending-period.radius.small.button{border:solid 1px #7d7d7d;}
.lending-period.radius.small.button:hover{background: #989898;border:solid 1px #7d7d7d;}
.lending-period.radius.small.button:hover label{color:#fff;border:none;}
.more-link-one{background:#ddd !important; border:1px solid #bbb !important; color:#666! important; text-shadow:1px 1px #fff !important;}
.more-link-two{background:#ddd !important; border:1px solid #bbb !important; color:#666 !important; text-shadow:1px 1px #fff !important;}
.more-link-three{background:#ddd !important; border:1px solid #bbb !important; color:#666 !important; text-shadow:1px 1px #fff !important;}
.more-link-one:hover{background:#bbb !important; border:1px solid #aaa !important; color:#fff !important; text-shadow:1px 1px #888 !important;}
.more-link-two:hover{background:#bbb !important; border:1px solid #aaa !important; color:#fff !important; text-shadow:1px 1px #888 !important;}
.more-link-three:hover{background:#bbb !important; border:1px solid #aaa !important; color:#fff !important; text-shadow:1px 1px #888 !important;}

/* --------- DETAILS BOXES ------------ */
.details-expand, #checkoutsExpand {border:1px solid #B3B2B3 !important; border-bottom:none !important; background:#EEEEEE;}
.details-expand h6, #checkoutsExpand h6 {background:#750000 !important; color:#fff !important; border-bottom:1px solid #B3B2B3 !important;}
.details-ul-exp li, #checkoutsExpand li {border-bottom:1px solid #B3B2B3 !important;}

/* -------------- MISC ---------------- */
#toutRow01 div div img, #toutRow02 div div img, #toutDetails01 img, #toutMyAccount01 img, #toutResults01 img, #toutDefault01 img{}
.coverID a img{}
#headSearch1 a{white-space: nowrap !important;}
#headSearch1{margin-top:-1px;}
#advSearchLanguage {display:none;}

/* ------------- FONTS ---------------- */
body {font-family: "Source Sans Pro", "Helvetica Neue", "HelveticaNeue", Helvetica, Arial, "Lucida Grande", sans-serif; font-size: 13px; font-size: 1.3rem; line-height: 18px;}
.button {font-family: "Source Sans Pro", "Helvetica Neue", "HelveticaNeue", Helvetica, Arial, "Lucida Grande", sans-serif; font-size: 14px; font-weight: bold; line-height: 1;}
input[type="text"], input[type="date"], input[type="datetime"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea { font-size: 14px; font-family:"Source Sans Pro","Helvetica Neue","HelveticaNeue",Helvetica,Arial,"Lucida Grande",sans-serif; }


/* --------- MEDIA QUERIES ------------ */
@media only screen and (max-width: 970px) and (min-width: 480px){
	.notice-wl-contain {left: 50%;margin-left:-160px;position:fixed;top:10px;z-index: 9001;}
}

@media only screen and (min-width: 768px){
}

@media only screen and (max-width: 767px) and (min-width: 480px){
	#mainHead{padding-bottom:0;}
	#navRow{background:#727272 !important;padding: 9px 0 3px;margin-top:0px;}
	#mainNav section div{border-bottom: 1px solid #4C4C4C;}
	#mainNav{box-shadow:none !important;margin-bottom:0;border-top:solid 1px #4C4C4C;border-bottom:0;margin-bottom:0;}
	.hover{background:#4C4C4C;}
	#headSearch2 a{color:#6E0000;}
	#contentContainer{border-radius:0;box-shadow:none;margin:0;border:0;}
	footer{margin:0;}
	#homeSub01:active, #homeSub02:active, #homeSub03:active, #homeSub04:active, #homeSub05:active, #homeSub06:active {background: none repeat scroll 0 0 #4C4C4C;}
	#mainHead input[type="text"]{border-color:#939393;}
}

@media only screen and (max-width: 479px) and (min-width: 321px){
	#mainHead{background: #FFF !important;background-image:none !important;padding-bottom:0;}
	#navRow{background:#727272 !important;padding: 9px 0 3px;margin-top:0px;}
	#mainNav section div{border-bottom: 1px solid #4C4C4C;}
	#mainNav{box-shadow:none !important;margin-bottom:0;border-top:solid 1px #4C4C4C;border-bottom:0;margin-bottom:0;}
	.logo-img{background: url("masthead-small.jpg") no-repeat scroll center transparent; height:128px;width:128px;}
	.hover{background:#4C4C4C;}
	#headSearch2 a{color:#6E0000;}
	#contentContainer{border-radius:0;box-shadow:none;margin:0;border:0;}
	footer{margin:0;}
	#homeSub01:active, #homeSub02:active, #homeSub03:active, #homeSub04:active, #homeSub05:active, #homeSub06:active {background: none repeat scroll 0 0 #4C4C4C;}
	#mainHead input[type="text"]{border-color:#939393;}
}

@media only screen and (max-width: 320px){
	#mainHead{background: #FFF !important;background-image:none !important;padding-bottom:0;}
	#navRow{background:#727272 !important;padding: 9px 0 3px;margin-top:0px;}
	#mainNav section div{border-bottom: 1px solid #4C4C4C;}
	#mainNav{box-shadow:none !important;margin-bottom:0;border-bottom:0;}
	.logo-img{background: url("masthead-small.jpg") no-repeat scroll center transparent; height:128px;width:128px;}
	.hover{background:#4C4C4C;}
	#headSearch2 a{color:#6E0000;}
	#contentContainer{border-radius:0;box-shadow:none;margin:0;border:0;}
	footer{margin:0;}
	#homeSub01:active, #homeSub02:active, #homeSub03:active, #homeSub04:active, #homeSub05:active, #homeSub06:active {background: none repeat scroll 0 0 #4C4C4C;}
	#mainHead input[type="text"]{border-color:#939393;}
}

@media only screen and (max-width: 982px){
	#contentContainer{box-shadow:none;margin:0;border:0;}
}